View Issue Details

IDProjectCategoryView StatusLast Update
0000058Poland RebuildingMapapublic2021-07-19 00:49
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5 
Target Version3.0Fixed in Version3.0 
Summary0000058: droga nr 180, niedaleko miasta Piła, luka w fakturach
Description

droga nr 180, niedaleko miasta Piła, luka w fakturach
[11/07/2021 14:18:06] (sec+0005-0004);21546;39.8743;-13370.5;-2.73955;-0.0373221

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt filexxx; [11/07/2021 14:18:06] (sec+0005-0004);21546;39.8743;-13370.5;-2.73955;-0.0373221
DEV version of mod9649

Activities

vladimir

2021-07-11 06:22

reporter  

ets2_20210711_141819_00.jpg (214,009 bytes)   
ets2_20210711_141819_00.jpg (214,009 bytes)   

Issue History

Date Modified Username Field Change
2021-07-11 06:22 vladimir New Issue
2021-07-11 06:22 vladimir File Added: bug_20210711_141806_21546_40_-13370.jpg
2021-07-11 06:22 vladimir File Added: ets2_20210711_141819_00.jpg
2021-07-19 00:49 michaleczeq Fixed in Version => 2.5.1
2021-07-19 00:49 michaleczeq Target Version => 2.5.1
2021-07-19 00:49 michaleczeq Zawartość bugs.txt => xxx; [11/07/2021 14:18:06] (sec+0005-0004);21546;39.8743;-13370.5;-2.73955;-0.0373221
2021-07-19 00:49 michaleczeq Wersja DEV modyfikacji => 9649
2021-07-19 00:49 michaleczeq Fixed in Version 2.5.1 => 3.0
2021-07-19 00:49 michaleczeq Target Version 2.5.1 => 3.0
2021-07-19 00:49 michaleczeq Assigned To => michaleczeq
2021-07-19 00:49 michaleczeq Status new => resolved
2021-07-19 00:49 michaleczeq Resolution open => fixed